BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; background : url(bk.gif) repeat-x fixed; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
P {
	FONT-SIZE: 10pt; LINE-HEIGHT: 16pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
H1 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 16pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
H2 {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 14pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
H3 {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 12pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
;}
A:link {
	COLOR: #eb623b
;}
A:visited {
	COLOR: #eb623b
;}
A:hover {
	COLOR: #f7b249
;}
A:active {
	COLOR: #f7b249
;}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
;}
.strong {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 400; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
.fontsize8_linehi10 {
	FONT-SIZE: 8pt; LINE-HEIGHT: 10pt
;}
.fontsize10_linehi12 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
;}
.fontsize10_linehi16 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 16pt
;}
.fontsize12_linehi16 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 16pt
;}
.font_bold {
	FONT-WEIGHT: bold
;}
.font_color {
	COLOR: #ff0000
;}
.font_color2 {
	COLOR: #f67c04
;}
.padding {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
;}
.padding5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
;}
.paddinglr10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
;}
.paddingr15 {
	PADDING-RIGHT: 15px
;}
.paddinglr20 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px
;}
.paddingl20 {
	PADDING-LEFT: 20px
;}
.paddingt50 {
	PADDING-TOP: 50px
;}
.paddingb10 {
	PADDING-BOTTOM: 10px
;}
.paddingb21 {
	PADDING-BOTTOM: 21px
;}
.paddingt10 {
	PADDING-TOP: 10px
;}
.paddingt21 {
	PADDING-TOP: 21px
;}
.margint10 {
	MARGIN-TOP: 10px
;}
.margint20 {
	MARGIN-TOP: 20px
;}
.border {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
;}
FORM {
	MARGIN-BOTTOM: 0px
;}
.form {
	WIDTH: 200px; HEIGHT: 18px
;}
.bg {
	background-image : url(bk.gif); BACKGROUND-REPEAT: repeat
;}
.bg2 {
	BACKGROUND-COLOR: #e1e4f3
;}
.bg3 {
	BACKGROUND-COLOR: #e2e0f5
;}
